Skip to main content
`Ctrl`+`K`

# EPSCISSGetQuadRule

Gets the quadrature rule used in the CISS solver.

## Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSCISSGetQuadRule(EPS eps,EPSCISSQuadRule *quad)

Not Collective

## Input Parameter

- eps - the linear eigensolver context

## Output Parameter

- quad - quadrature rule

## See Also

EPS: Eigenvalue Problem Solver, `EPSCISS`, `EPSCISSSetQuadRule()`, `EPSCISSQuadRule`

## Level

advanced

## Location

src/eps/impls/ciss/ciss.c

## Implementations

EPSCISSGetQuadRule_CISS() in src/eps/impls/ciss/ciss.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages